<?php

class Model_Moodle_Cursos_Inscricao extends Pampa_Db_Row {

  public function getUsuario()
  {
    $modelLinks = new Model_Moodle_Usuarios();
    $links = $modelLinks->find($this->user_id)->current();

    return $links;
  }
   public function getCampo()
  {
    $modelLinks = new Model_Moodle_Cursos_Campos();
    $links = $modelLinks->find($this->campo_id)->current();

    return $links;
  }

  

}